HardenedPHP поддерживает и выпускает патчи для старых версий PHP, обеспечивая их безопасность снова и снова.

HardenedPHP

Почти 85% всех сайтов используют несколько наиболее популярных версий PHP, которые не поддерживаются сообществом PHP.net. HardenedPHP закрывает (исправляет) уязвимости старых и неподдерживаемых версий PHP: 4.4.9, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1.

Несмотря на то, что версии PHP (5.2, 5.3, 5.4 по состоянию на июнь 2016) широко используются, они считаются устаревшими и сообщество PHP.net. не закрывает обнаруженные уязвимости. HardenedPHP обеспечивает поддержку этих версий PHP, а также закрытие уязвимостей.

Закрываем уязвимости в PHP и повышаем безопасность серверов и приложений

Более 80% всех серверных скриптов написано на (языке) PHP. Поэтому хакеры часто используют уязвимости в PHP для атак.

HardenedPHP обеспечивает безопасность ваших клиентов и серверов закрывая все известные уязвимости во всех версиях PHP, включая те, которые не поддерживаются сообществом PHP.net.

Более 100 уязвимостей, множество из которых оказались критическими, были обнаружены в устаревших версиях PHP. Все они были исправлены CloudLinux.

Повысьте коэффициент удержания клиентов избегая обновления PHP

Около 85% всех сайтов на PHP используют самые популярные версии PHP 5.2, 5.3, 5.4 и 5.5. Тем не менее сообщество PHP.net. не поддерживает эти версии.

Разработчики пишут скрипты на PHP определенной версии, но когда эта версия устаревает, компании не всегда могут обновить или изменить программу адаптируя ее под новую версию PHP.

HardenedPHP находит и патчит уязвимости в старых версиях PHP, поэтому вам не придется просить клиентов переписывать скрипты, подвергая опасности их сайты.

Предоставьте вашим клиентам безопасность и гибкость

PHP — универсальный и самый популярный язык программирования для серверных скриптов. Согластно данным W3Techs.com по состоянию на август 2016, процент веб-сайтов, на которых используется PHP 5 различных версий был следующим:

  • 20.1% сайтов используют PHP 5.5, который не поддерживается сообществом по состоянию на июнь 2016 года
  • 27.4 % сайтов используют PHP 5.4, который не поддерживается сообществом по состоянию на сентябрь 2015 года
  • 28% сайтов используют PHP 5.3, который не развивается, ошибки не исправляются, безопасность не поддерживается по состоянию на август 2014 года
  • 10.4% сайтов используют PHP 5.2, который не развивается, ошибки не исправляются, безопасность не поддерживается по состоянию на январь 2011 года
  • 1% сайтов использует более старые версии, включая 5.1 (и 4.4)
  • Остальные 15% сайтов используют PHP 5.6, поддерживаемый сообществом PHP.net

HardenedPHP обеспечивает защиту старых версий PHP и предлагает максимум гибкости и безопасности. С инструментом PHP Selector вы можете предложить клиентам выбрать необходимую версию PHP с PHP Selector на общем веб-сервере.

HardenedPHP поставляется с облачной ОС CloudLinux, но его также можно приобрести как автономное предложение если у вас больше, чем 100 CentOS-серверов. По вопросам ценообразования и другим вопросам, пожалуйста, свяжитесь с нами по адресу Этот адрес электронной почты защищен от спам-ботов. Ботов, для его просмотра включен JavaScript..

Подробнее о PHP Selector

Высокая совместимость

Пользуйтесь стабильной CloudLinux OS без ущерба для совместимости.
CloudLinux работает со всеми основными панелями управления и совместима с большинством программ, используемых с CentOS и RHEL.
Litespeed

Быстрый старт

Один скрипт конвертирует существующие серверы без каких-либо конфигураций клиентов или изменения данных.
Интерфейс подобный CentOS позволит сразу почувствовать себя уверенно.
CloudLinux OS совместима с любым программным обеспечением для CentOS и RHEL.

По всем вопросам обращайтесь в отдел продаж по адресу [Электронная почта защищена]